
/* Class = "NSTextFieldCell"; title = "Feedback"; ObjectID = "1SR-54-bVI"; */
"1SR-54-bVI.title" = "Feedback";

/* Class = "NSTextFieldCell"; title = "Invalid email address format. Please provide a valid email address to send the message successfully"; ObjectID = "6wG-2K-Jzb"; */
"6wG-2K-Jzb.title" = "Formato de endereço de e-mail inválido. Forneça um endereço de e-mail válido para que a mensagem seja enviada com êxito";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "Mrb-pm-ZL0"; */
"Mrb-pm-ZL0.title" = "Enviar";

/* Class = "NSTextFieldCell"; placeholderString = "We appreciate your feedback. Please leave your message here."; ObjectID = "NCU-c2-gGL"; */
"NCU-c2-gGL.placeholderString" = "Agradecemos seu feedback Deixe sua mensagem aqui.";

/* Class = "NSTextFieldCell"; title = "Feature Request"; ObjectID = "NoK-Vh-GW2"; */
"NoK-Vh-GW2.title" = "Solicitação de recurso";

/* Class = "NSButtonCell"; title = "Check here to allow us to collect usage information"; ObjectID = "Ynf-U8-djv"; */
"Ynf-U8-djv.title" = "Marque aqui para permitir que coletemos informações de uso";

/* Class = "NSTextFieldCell"; placeholderString = "Email address (Optional)"; ObjectID = "hAv-Zz-r7D"; */
"hAv-Zz-r7D.placeholderString" = "Endereço de e-mail (opcional)";

/* Class = "NSTextFieldCell"; title = "Bug Report"; ObjectID = "kZd-Oz-Nga"; */
"kZd-Oz-Nga.title" = "Relatório de bug";

/* Class = "NSTextFieldCell"; title = "Others"; ObjectID = "kjk-b6-Ubn"; */
"kjk-b6-Ubn.title" = "Outros";
